#listing-lieux
{
	font-family: Arial;
	font-size: 11px;

	position: absolute;
	
	top: 12px;
	right: 0px;
	
	width: 250px;
	height: 480px;
	

}


#listing-lieux a
{
	color: #b5ce62;

}

#listing-lieux a:hover
{
	color: #FFF;

}

#carte-prades
{
	position: absolute;
	
	top: 45px;
	left: 20px;

	width: 650px;
	height: 445px;
}